[global]
server.socket_host = "127.0.0.1"
server.socket_port = 8080
server.thread_pool = 10

tools.sessions.on = True
tools.sessions.timeout = 600 #min
tools.sessions.clean_freq = 120	#min	
tools.sessions.storage_type = 'directory'
tools.sessions.SESSIONS_PATH = 'sessions/'





[/]
#tools.staticdir.root = "/Users/tmc/Documents/LiveMesh/cherry"
tools.staticdir.root = "/Users/daniele/Documents/AASPChallenge/survey/"

[/build]
tools.staticdir.on = True
tools.staticdir.dir = "build"

[/audio]
tools.staticdir.on = True
tools.staticdir.dir = "audio"


[/htempl]
tools.staticdir.on = True
tools.staticdir.dir = "htempl"

[/images]
tools.staticdir.on = True
tools.staticdir.dir = "images"

